[ghdrawpara]
AxSym_B=1
AxSym_C=1
AxSym_W=1
AxSym_S=1
BmSym_B=1
BmSym_C=0
BmSym_W=0
BmSym_S=1
ClSym_B=1
ClSym_C=1
ClSym_W=1
ClSym_S=1
WaSym_B=1
WaSym_C=1
WaSym_W=1
WaSym_S=1
NRCWaSym_B=1
NRCWaSym_C=1
NRCWaSym_W=1
NRCWaSym_S=1
SubBmSym_B=1
SubBmSym_C=0
SubBmSym_W=0
SubBmSym_S=1
SlHoleSym_B=1
SlHoleSym_C=0
SlHoleSym_W=0
SlHoleSym_S=1
BmLType_B=3
BmLType_C=3
BmLType_W=3
BmLType_S=3
ColFill_B=1
ColFill_C=1
ColFill_W=1
ColFill_S=1
WaFill_B=1
WaFill_C=1
WaFill_W=1
WaFill_S=1
WaLType=2
HolLine_B=1
HolLine_C=1
HolLine_W=1
HolLine_S=1
SlHoleFill_B=0
SlHoleFill_C=0
SlHoleFill_W=0
SlHoleFill_S=0
StlBmLType=1
HasBracket=0
ZeroDepthSlab_B=1
ZeroDepthSlab_C=0
ZeroDepthSlab_W=0
ZeroDepthSlab_S=1
AxSymHor=1
AxSymVer=2
AxNameDim=1
AxTotDim=1
AxNetDim=1
AxNumDim=1
